using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms.Forms
{
    public partial class frmCorteParcial : LLNet.GUI.FormBases.frmBase
    {
        public frmCorteParcial()
        {
            InitializeComponent();

            GUI.CApp.TraducirForm(this);
        }

        private void btnAceptar_Click(object sender, EventArgs e)
        {

        }

        private void btnSalir_Click(object sender, EventArgs e)
        {

        }
    }
}

